--
-- $Id$
--
-- Script om een moment controle in lijn met andere controles te krijgen

DEFINE thisfile = 'HCAS#41939.SQL'
DEFINE dbuser   = '^HCAS'
DEFINE custid   = 'HCAS'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- 22022 is Regulier onderhoud controle op object RT02 - F9226 met uitvoerdatum 12-09-17

 UPDATE ins_deelsrtcontrole
   SET ins_deelsrtcontrole_datum_org =
          TO_DATE ('01-09-2017 10:01:00', 'DD-MM-YYYY HH24:MI:SS')
 WHERE ins_deelsrtcontrole_key =  22022; 

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile